﻿/*********************************
  Deff: Быстрая смена ников!
От 15.06.2019
*********************************/
/*Cкрытие формы входа без клика*/
#pun-navlinks a:not(.NextShow)+span.odd{
  display:none!important;
}
/*Стиль иконки Выход */
#pun-navlinks #New-exit {
   position:absolute;
   margin-left:11px;
}
#pun-navlinks #New-exit img{
  width:27px;
  height:auto;
margin-top: -10px;
}
/*Стиль формы входа*/
#pun-navlinks #form-login {
    position: absolute;
    left: 0;
    top: 14px;
    z-index: 100000;
    padding: 7px 12px;
    text-align: center;
font-family: Montserrat;
font-size: 9px; !important;
font-style: normal;
font-stretch: normal;
line-height: normal;
text-transform: lowercase;
font-weight: bold!important;
color: #101216;
font-variant: normal!important;
letter-spacing: 0px!important; 
line-height: 12px;
    border: 1px solid rgb(204,204,204);
  background: rgba(170, 171, 176, 1); linear-gradient(rgba(196, 199, 205, .1) 30%, rgba(130, 138, 157, .1) 70%);  
  box-shadow: 0 1px 2px rgba(0,0,0,.4) inset;
}
#pun-navlinks #navlogout #form-login {
  margin-left:20px;/*Подвижки формы влево от выход*/
}
#navpm+#navlogout #form-login { /*Подвижка формы для НеАдмина! */
    margin-left: 106px;
}
#pun-navlinks #navlogin #form-login {
  margin-left: 190px; /*Подвижки формы влево от вход*/
}

/*Стиль ссылок в форме "Не зарегистрированы" и "Забыли пароль" */
#pun-navlinks #form-login .Rega,
#pun-navlinks #form-login .Forgot{
font-size:10px!important;
letter-spacing:0.5!important;
}
/* Помечаем красным незаполненные поля!*/
#form-login input.none{
outline:red dashed 2px!important;
}
/* кнопка просмотра пароля */
.punbb #form-login input[type="checkbox"]#check{
display:none; /*Отключил-не понравилась*/
position:absolute;
right:10px;
border: 2px #000000;
border-radius:0;
box-shadow:none;
box-sizing: border-box;
column-gap: 13px;
font: normal normal 400 12.76px/normal Tahoma;
height: 22px;
margin: -3px -3px;
padding: 1px!important;
resize: none;
vertical-align: middle;
width: 13px;
}
#List-UserNames {
    position: absolute;
    margin-top: -8px;
    min-height: 109px;
    width: 220px;
    right: 100%;
    text-shadow: none;
    padding: 12px 19px 12px 17px;
    text-align: center;
    background-image: url();
border: 1px solid rgb(204,204,204);
  background: rgba(170, 171, 176, 1); linear-gradient(rgba(196, 199, 205, .1) 30%, rgba(130, 138, 157, .1) 70%);  
  box-shadow: 0 1px 2px rgba(0,0,0,.4) inset;
}
.punbb #List-UserNames li{
  display:block!important;
  position:relative;
 background: #425366;
border: 1px solid rgba(255, 255, 255, .1);
box-shadow:  inset 0px 0px 4px rgba(0, 0, 0, .9);
  text-align:left;
  padding-left:5px!important;
 font-family: arial!important;
font-size: 9px!important;
  margin: 1px auto!important;
  padding:2px 0;
 /* transition: .33s;*/
}
.punbb #List-UserNames li:hover{
  opacity:.98;
  background: #a9705c!important;
}
.punbb #List-UserNames li>b{
  cursor:pointer;
  opacity:.8;
 font-style: normal;
font-stretch: normal;
line-height: normal;
font-variant: normal!important;
text-transform: uppercase!important;
letter-spacing: 0px!important; 
color: #c8c9ce;
}
.punbb #List-UserNames li>b:hover{
  opacity:.93;

}
#List-UserNames ul {
    overflow: hidden;
    overflow-y: auto;
    min-height: 36px;
    max-height: 72px;
    font-family: Montserrat;
font-size: 9px; !important;
font-weight: bold!important;
    padding: 0!important;
    text-shadow: none !important;
}
#List-UserNames ul::-webkit-scrollbar {
    width: 7px;
    height: 5px;
}
#List-UserNames ul::-webkit-scrollbar-track {
    background-color: #979aa5;
    border: 1px solid #979aa5;
    box-shadow: none;
}
#List-UserNames ul::-webkit-scrollbar-thumb {
    background-color: #bcbdc2;
    border: 2px solid #878993;
    box-shadow: none;
}
#List-UserNames ul li>span {
  display:inline-block;
  padding:0 3px;
  position:absolute;
  opacity:.88;
  cursor:pointer;
  top:0;bottom:0;
  right:2px;
  color:#fff;
  font: normal normal 700 10.56px/normal Verdana;
  text-shadow:1px 1px 1px rgba(0,0,0,.6);
}
/*Текст при отсутствии запомненных Ников!*/
#List-UserNames ul:empty::before{
  display:inline-block;
  content: "У Вас нет запомненных ников, введенных через форму справа, или через перенос ниже!"
}
#navlogin #exit-2 {
  display:none;
}
#navlogout .Rega,
#navlogout .Forgot {
  display:none;
}
.punbb #List-UserNames input {
    background-color: rgba(171, 173, 177,.2);
    box-shadow: 0 0px 2px 0 rgba(96, 100, 110,.7);
color: #22262f;
border: none;
    margin-top: 9px;
    padding: 2px !important;
    vertical-align: middle;
}
#List-UserNames  ul+span{
  display:inline-block;
  padding:6px 0 8px 0;
  text-align:left;
 font-family: Montserrat;
font-size: 9px; !important;
font-weight: bold!important;
}
#List-UserNames  ul+span b{
  font-family: Montserrat;
font-size: 9px; !important;
font-weight: bold!important;
  padding:0 3px;
  color: #000000;
}
#List-UserNames .a1-paste{
  cursor:pointer;
  display:inline-block!important;
  float:right;
}
#List-UserNames .a1-copy{
  display:inline-block!important;
  cursor:pointer;
  float:left;
}
.tipsy.a11 {
margin-top:-22px!important;
margin-left: 85px!important;
max-width:170px;
}